@charset "utf-8";
/* CSS Document */

.text_01 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #948B73;	
}

.text_01_bold{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #948B73;	
}

.text_title {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	color: #635E4D;	
}

.text_body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #635E4D;	
}

.text_body_02{
	font-family: Zurich Ex BT;
	font-size:14px;
	color: #635E4D;	
}

.text_footter {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color: #948B73;	
}